@charset "utf-8";
/* CSS Document */

.p_showTitle {
	
    color: #6c757d;
	
}

.p_showTitle a{
	
margin-left: 4px;
margin-right: 4px;
	
}

.p_showTitle a:last-of-type {
        color: #212529;
}


.p_page a {
display: inline-block;
    line-height: 30px;
    height: 30px;
    width: 30px;
    margin: 0 3px;
    text-align: center;

    color: #666;
	
font-size: 14px;
    color: #8a8a8a;
    border-style: solid;
    border-width: 1px;
    border-color: #ebebeb;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    font-family: Arial;
    background-color: rgba(255,255,255,0);
	margin-bottom: 5px;
	
	
}

.p_page span {
display: inline-block;
    line-height: 30px;
    height: 30px;
    width: 30px;
    margin: 0 3px;
    text-align: center;

    color: #666;
	
font-size: 14px;
    color: #8a8a8a;
    border-style: solid;
    border-width: 1px;
    border-color: #ebebeb;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    font-family: Arial;
    background-color: rgba(255,255,255,0);
	margin-bottom: 5px;
	
	
}

.p_page a:hover {
color: #fe0000;
    border-color: #fe0000;
    background-color: rgba(255,255,255,0);
	
	
}

.p_page span:hover {
color: #fe0000;
    border-color: #fe0000;
    background-color: rgba(255,255,255,0);
	
	
}

.p_page a.page-num-current {
background: #fe0000;
    color: #fff;
	
	
}

#c_navigation_165-1678430750846 .e_richText-172 {

    text-align: center;
	
	line-height:20px;

}

.cboxitem {
    margin-right: 10px;
	
	
}

 @media (max-width: 767px) {
 
#c_navigation_165-1678430750846 .e_richText-172 {


	
	margin-bottom: 25px;
}

#c_relevant_057-1724062671666 .e_imageList-55 .gallery-thumbs .swiper-slide {
width:60px!important;height:60px!important;
}

#c_relevant_057-1724062671666 .e_imageList-55 .gallery-thumbs .swiper-slide img {
    width: 60px!important;
    height: 60px!important;

}

#c_relevant_057-1724062671666 .e_imageList-55 .p_img {
    width: 60px!important;
    height: 60px!important;

}


}

